Update SPL to 2019-11-05

bug:141272605
(cherry picked from commit 73aa913b777288c4fd3723660b39fe82c44fd8b1)

Change-Id: I014829da0773581f0abd2876fd0a9f1282259df3
diff --git a/core/version_defaults.mk b/core/version_defaults.mk
index 91d4d84..b803ff8 100644
--- a/core/version_defaults.mk
+++ b/core/version_defaults.mk
@@ -250,7 +250,7 @@
     #  It must be of the form "YYYY-MM-DD" on production devices.
     #  It must match one of the Android Security Patch Level strings of the Public Security Bulletins.
     #  If there is no $PLATFORM_SECURITY_PATCH set, keep it empty.
-      PLATFORM_SECURITY_PATCH := 2019-11-01
+      PLATFORM_SECURITY_PATCH := 2019-11-05
 endif
 .KATI_READONLY := PLATFORM_SECURITY_PATCH